@import 'normalize.css';
@import 'bootstrap-overrides';
@import 'variables';

html, body {
  font-family: 'Fira Sans', sans-serif;
  background: #f3f3f3;
  font-size: 14px;
}

a {
  cursor: pointer;
}

.no-margin {
  margin: 0px;
}

.mb-20 {
  margin-bottom: 20px!important;
}

.mt-20 {
  margin-top: 20px!important;
}

.space {
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
}

.align-left {
  text-align: left;
}

.align-center {
  text-align: center;
}

.bold {
  font-weight: bold;
}

.boxed-title {
  background: #007A3D;
  margin-bottom: 10px;
  padding: 20px 5px;
  color: white;
  cursor: pointer;
  display: inline-block;
}
